#TeamWorkOnline {
}

	/* List of Job Categories on the homepage */
	#TeamWorkOnline ul#TeamWork_OpenCategories {
		list-style: none;
	}
		#TeamWorkOnline ul#TeamWork_OpenCategories li.active {list-style-image: url(http://assets.teamworkonline.com/TeamWork20/images/jobs_available.gif); }
		#TeamWorkOnline ul#TeamWork_OpenCategories li.inactive {list-style-image: none; }